Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 18:17:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jency                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jency Bot:  Hi Jency ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501028551            10:00 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            10:00 PM, 01st Mar                     jency                    I ordered via the app           10:01 PM, 01st Mar                     jency                    How do I return some of the items           10:01 PM, 01st Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           10:01 PM, 01st Mar                     jency                    I’m sorry I have to check           10:01 PM, 01st Mar                     jency                    1min           10:02 PM, 01st Mar                   Mohammad                   wait i will do that           10:02 PM, 01st Mar                   Mohammad                   9634570075           10:02 PM, 01st Mar                     jency                    Okay thanks           10:02 PM, 01st Mar                   Mohammad                   this order number           10:02 PM, 01st Mar                   Mohammad                   please tel me items to be returned           10:03 PM, 01st Mar                     jency                    Yes           10:03 PM, 01st Mar                     jency                    The floral v night dress           10:05 PM, 01st Mar                     jency                    Pink           10:06 PM, 01st Mar                   Mohammad                   Please allow me to check it for you.            10:07 PM, 01st Mar                   Mohammad                   162890486 - - All-Over Print Sleep Dress with V-neck and Long Sleeves           10:08 PM, 01st Mar                   Mohammad                   this one ?           10:08 PM, 01st Mar                   Mohammad                   162887441 - - Floral Print Sleepdress with V-neck and Short Sleeves or this one           10:11 PM, 01st Mar                     jency                    Yes           10:11 PM, 01st Mar                     jency                    And the one with short sleeves           10:12 PM, 01st Mar                     jency                    Both the pink ones           10:12 PM, 01st Mar                   Mohammad                   ok wait           10:13 PM, 01st Mar                     jency                    The full sleeve one is 30 aed and the other short sleeve floral dress is 55           10:14 PM, 01st Mar                     jency                    I’m sorry I can’t see the item number.. to cross check           10:14 PM, 01st Mar                   Mohammad                   yes i have seen           10:15 PM, 01st Mar                   Mohammad                   I am having an issue while creating a return due to technical           10:15 PM, 01st Mar                   Mohammad                   i will do it later as it is resolved ok ?           10:15 PM, 01st Mar                   Mohammad                   ok you can also raise a return it is very easy           10:16 PM, 01st Mar                     jency                    Can return them in the store?           10:16 PM, 01st Mar                   Mohammad                   just login go on your orders select the item and retun           10:16 PM, 01st Mar                   Mohammad                   yes in store also you can return the items           10:16 PM, 01st Mar                     jency                    Okay perfect           10:16 PM, 01st Mar                     jency                    I’ll do that then           10:16 PM, 01st Mar                     jency                    Thank you           10:16 PM, 01st Mar                   Mohammad                   welcome           10:17 PM, 01st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173353